Page MenuHomePhabricator

Create reports in wikistats UI for "most prolific editors" (a.k.a "top contributors")
Closed, ResolvedPublic5 Story Points

Description

Create reports in wikistats for "most prolific editors"

https://stats.wikimedia.org/EN/TablesWikipediaEN.htm

Event Timeline

Nuria created this task.Mar 16 2018, 3:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2018, 3:45 PM
fdans triaged this task as Normal priority.Mar 26 2018, 4:59 PM
fdans moved this task from Incoming to Wikistats Beta on the Analytics board.
Jona added a subscriber: Jona.Apr 25 2018, 1:51 PM
Milimetric raised the priority of this task from Normal to High.Sep 18 2018, 1:50 PM
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.
fdans claimed this task.
fdans added a project: Analytics-Wikistats.

Change 461635 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/wikistats2@master] Add most prolific contributors metric

https://gerrit.wikimedia.org/r/461635

Nuria renamed this task from Create reports in wikistats for "most prolific editors" to Create reports in wikistats UI for "most prolific editors" (a.k.a "top contributors").Sep 20 2018, 3:14 PM

Change 461635 merged by Fdans:
[analytics/wikistats2@master] Add top editors metric to Wikistats

https://gerrit.wikimedia.org/r/461635

fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Oct 1 2018, 11:39 AM
mforns set the point value for this task to 5.Oct 8 2018, 4:02 PM
Nuria closed this task as Resolved.Oct 8 2018, 7:29 PM